<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>RectangleArea()&#160;:&#160;<a class="el" href="classgg_1_1Util.html#aba86f419f9136f5cb7bd746699cbaf24">gg::Util</a></li>
<li>RemoveChild()&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#a537d14acb0810c7615d8b24541044b29">gg::SceneNode</a>, <a class="el" href="classgg_1_1XMLDocument.html#a859620ce17eed3d46de08b08e540a66e">gg::XMLDocument</a></li>
<li>RemoveNode()&#160;:&#160;<a class="el" href="classgg_1_1Scene.html#a09f1cc87ba6bc11a8b6beb5aeacf896b">gg::Scene</a></li>
<li>RemoveSubscriber()&#160;:&#160;<a class="el" href="classgg_1_1EventDispatcher.html#a7d3c833a67f1cde56f6f4ca2ed0a4fbd">gg::EventDispatcher</a></li>
<li>RemoveToggle()&#160;:&#160;<a class="el" href="classgg_1_1ToggleGroup.html#a05bb9a569a28c3f8a6105f30a3441197">gg::ToggleGroup</a></li>
<li>RemoveToggleGroup()&#160;:&#160;<a class="el" href="classgg_1_1Scene.html#a3722157abecbbebfb3f299735c7416cb">gg::Scene</a></li>
<li>Render()&#160;:&#160;<a class="el" href="classgg_1_1GameEngine.html#acc0e937275f5dd88fcd5a45e42e058a5">gg::GameEngine</a>, <a class="el" href="classgg_1_1Label.html#ab5f1d272e1de6cabfba99ae09f507afd">gg::Label</a>, <a class="el" href="classgg_1_1SceneNode.html#afe943f9c7fe571d70a1c82a007475e89">gg::SceneNode</a></li>
<li>ResetDirty()&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#a380916fcbdc0afb4ae68a66227faec01">gg::SceneNode</a></li>
<li>ResetNumberOfSubscribedEvents()&#160;:&#160;<a class="el" href="classgg_1_1IEventSubscriber.html#a44c244803f071939ab0822ec856903db">gg::IEventSubscriber</a></li>
<li>right&#160;:&#160;<a class="el" href="structgg_1_1Margins.html#ad18ea5ad98fd78b0accc8a1a358701ca">gg::Margins</a>, <a class="el" href="structgg_1_1TileVertices.html#a12a105e4bbd87645f296444aea39d985">gg::TileVertices</a></li>
<li>RoadTile()&#160;:&#160;<a class="el" href="classgg_1_1RoadTile.html#ad21572aaab4d3e430d69932e1888d1ce">gg::RoadTile</a></li>
<li>RoadTypeToString()&#160;:&#160;<a class="el" href="classgg_1_1RoadTile.html#aeedb625034bf25912bcd7cf1b0c06f6d">gg::RoadTile</a></li>
<li>RoundedShape()&#160;:&#160;<a class="el" href="classgg_1_1RoundedShape.html#ac2dcd5d2ba7674e04031e97743234a6e">gg::RoundedShape</a></li>
<li>Run()&#160;:&#160;<a class="el" href="classgg_1_1Application.html#a2db12436aa1eeac53715142fbc1e8390">gg::Application</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
